Python 3.9 is now generally available.

google.appengine.api.taskqueue.InvalidDispatchDeadlineError

The requested dispatch deadline for a push task is invalid.

Inherits From: Error, expected_type